Subject: mutt problems.
From: Noel Fitzpatrick <[email-masked]>
To: [email-masked]
Date: Wed, 3 Sep 2003 12:42:54 +0000

hi,

I'm having trouble running mutt, I get the following error:

This application has failed to start because cygcrypto.dll was not found.
Re-installing the application may fix the problem.

I've tried reinstalling mutt - but to no avail. I'm running Windows XP home
edition, it's mutt version 1.4. 

I also have ssmtp installed. The problem seems to be genuine in that
cygcrypt.dll isn't installed anywhere on my machine. But I'm not sure how to
install it, it's doesn't seem to be an option to install it directly?

I've done some googl'ing but I haven't been able to come up with anything.

regards,
Noel.
-- 
Once upon a time, in a land far, far, away. There lived....